/*																								*/
/* CSS GENERAL : 	mobile et fixe																*/
/*					feuille de style créée le : 	25 juillet	2017							*/
/*					feuille de style modifiée le : 	28 février	2020 (v2)						*/
/*																								*/

@font-face
	{	
	font-family							: 'Century Gothic';
	src									: url('fonts/century_gothic.ttf');
	font-display						: swap;
	}

html
	{
	font-family							: Century Gothic, Helvetica, Arial, sans-serif;
	color								: #56544E;	
	}
	
img {
	border								: 0;
	}	

/* CSS : couleur des liens																*/	

a:link					{color			: #725E4A;	text-decoration	: none;			}
a:visited				{color			: #725E4A;	text-decoration	: none;			}
a:hover					{color			: #AB874F;	text-decoration	: none;			}

/* CSS : global pour tout le site																*/	

body#general 
	{
	background							: #F7F6F1;						/* fond blanc			*/
	}
	
#fixe					
	{
	width								: 980px;						/* largeur site			*/	
	margin								: 0 auto 0 auto;				/* haut drt bas gche	*/
	padding								: 0 0 0 0;
	font-size							: 11pt;							/* taille police FIXE	*/
	line-height							: 20px;							/* écart interlignes	*/						
	}

#tablette
	{
	width								: 980px;						/* largeur site			*/	
	margin								: 0 auto 0 auto;				/* haut drt bas gche	*/
	padding								: 0 0 0 0;
	font-size							: 13pt;							/* taille police FIXE	*/
	line-height							: 26px;							/* écart interlignes	*/						
	}

#mobile					
	{
	width								: 740px;						/* largeur site			*/	
	margin								: 0 auto 0 auto;				/* haut drt bas gche	*/
	padding								: 0 0 0 0;
	font-size							: 21pt;							/* taille police FIXE	*/
	line-height							: 40px;							/* écart interlignes	*/	
	}
	
.f_table_vierge
	{
	width								: 100%;
	border								: 0;
	margin								: 0;
	padding								: 0;	
	}
	
.f_table_menu
	{
	background							: #EEECEA;
	border								: 0;
	margin								: 0;
	padding								: 0;
	box-shadow							: 3px 3px 3px #D7CFC7;	
	}	

.f_table_base
	{
	background							: #F7F6F1;
	width								: 100%;
	border-spacing						: 0;
	margin-left							: 0;
	padding								: 0 20px 0 20px;	
	}

.f_table_base_mob
	{
	background							: #F7F6F1;
	width								: 100%;
	border-spacing						: 0;
	margin-left							: 0;
	padding								: 0 29px 0 29px;	
	}	
	
.f_table_full
	{
	width								: 100%;
	border-collapse						: collapse;
	border-spacing						: 0;
	border								: 0;
	margin								: 0 0 0 0;
	padding								: 0 0 0 0;
	}		
	
.f_td_titre
	{
	width								: 100%;
	border								: 0;
	margin								: 0;
	padding								: 10px;	
	background							: #E5E5DF;
	color								: #000000;
}
	
.f_td_texte
	{
	text-align							: justify;
	}

.m_td_texte
	{
	text-align							: left;
	}	

.td_capture
	{
	width								: 220px;
	height								: 220px;
	}	

.f_photo_bright							{-webkit-transition-duration: 0.3s; filter : opacity(1.00);}
.f_photo_bright:hover					{-webkit-transition-duration: 0.3s; filter : opacity(0.90);}	
	
.f_photo_zoom:hover {transform: scale(1.02);}
	
.m_td_titre
	{
	width								: 100%;
	border								: 0;
	margin								: 0;
	padding								: 15px;	
	background							: #E5E5DF;;
	}	
	
#parent 
	{
	position 							: relative;
	width 								: 700px;
	}
		
#enfant 
	{
	position							:absolute;
	top									: -30px;
	left								: 630px;
	}

.border_5				{-webkit-border-radius : 5px; 	-moz-border-radius : 5px; 	border-radius : 5px;}
.border_10				{-webkit-border-radius : 10px; 	-moz-border-radius : 10px; 	border-radius : 10px;}
.border_15				{-webkit-border-radius : 15px; 	-moz-border-radius : 15px;	border-radius : 15px;}

.menus					{opacity: 1; -webkit-transition-duration: 0.3s;}
.menus:hover			{opacity: 0.5; -webkit-transition-duration: 0.3s;}

.f_dd_texte				{padding		: 0 0 0 2em	;}

.f_marge_vertic 		{margin: 15px 0 0 0;}
.m_marge_vertic 		{margin: 25px 0 0 0;}

h1, h2, h3
	{
	display									: inline;
	font-size								: 1em;	
	}

h1, h2
	{
	font-weight								: bold;
	color									: #9B938B;	
	}

h3
	{
	font-weight								: normal;
	color									: #00000;	
	}

.bold
	{
	font-weight								: bold;
	}	


	
	
